/* Statistics */
"All files" = "全部文件";

/* Statistics */
"Characters" = "字符";

/* No comment provided by engineer. */
"n/a" = "n/a";

/* Statistics */
"Nib files" = "Nib 文件";

/* Statistics */
"Number of characters = %@" = "字符数 = %@";

/* Statistics */
"Number of files = %@" = "文件数 = %@";

/* Statistics */
"Number of nib files = %@" = "nib 文件数 = %@";

/* Statistics */
"Number of strings = %@" = "字符数 = %@";

/* Statistics */
"Number of strings files = %@" = "字符文件数 = %@";

/* Statistics */
"Number of strings per file = %@" = "每个文件中的字符数 = %@";

/* Statistics */
"Number of words = %@" = "字数 = %@";

/* Statistics */
"Number of words per string = %@" = "每串的字数 = %@";

/* Statistics */
"Price" = "有效值";

/* Statistics */
"Source: %@" = "来源： %@";

/* Statistics */
"Source: All" = "资料来源：全部";

/* Statistics */
"Strings" = "字符";

/* Statistics */
"Strings files" = "字符文件";

/* Statistics */
"Strings per file (mean)" = "每个文件中的字符（平均）";

/* Statistics */
"To translate:" = "翻译：";

/* Statistics */
"Words" = "字";

/* Statistics */
"Words per string (mean)" = "字符串（平均值）";

